#cat_258 {
	display: none;
}
.mm-listview li:first-child {
    display: none !important;
}
/* for simple data sheet from images */
 .kep-mobil {
      display: none;
    }

    /* Mobil nézet: 768px-nél kisebb kijelzők */
    @media (max-width: 768px) {
      .kep-desktop {
        display: none;
      }
      .kep-mobil {
        display: block;
      }
    }